<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>CSS BASIC</title>
    <link rel="stylesheet" href="Level1_Part3.css">
  </head>
  <body>
    <h3>I'm a heading 3</h3>
    <div class="firstDiv">
      <p>I'm inside the firstDiv class</p>
    </div>
    <div class="secondDiv">
      <p>I'm inside secondDiv class</p>
    </div>
    <p id="singledout">Id is unique!</p>
    <h3>Here is a list</h3>
    <ul>
      <li>Confirm? <input type="checkbox" name="" value=""></li>
      <li>Feedback?<input type="text" name="" value=""></li>
      <li><a href="www.pieriandata.com">Pierian Data</a></li>
      <li><a href="www.npr.org">NPR</a></li>
    </ul>
  </body>
</html>
